"MinuteRemaining" = "Ongeveer %@ minuut";
"ErrorCreateDirectoryFileExists" = "Kon de map\n\n%@\n\nniet aanmaken omdat daar reeds een bestand staat met dezelfde naam. Herbenoem het bestand of verplaats het naar een andere locatie om verder te gaan.";
"ErrorSendEmailButton" = "Verstuur e-mail";
"ConfirmRemoveSheetInformative" = "Deze bewerking kan niet ongedaan worden gemaakt.\n\n(Houd de Commandotoets ingedrukt om deze melding over te slaan.)";
"ProgressWaiting" = "Wachten op andere acties";
"SWUpdateErrorConnect" = "Kon geen verbinding maken met Internet.";
"HumanReadableExceptionMessage" = "%@ sluit nu af. %@";
"PassphraseChooserMessage" = "Voer een paswoordzin in om uw bestanden te beveiligen.";
"AboutBoxUnregistered" = "Demoversie";
"ErrorFatalMessage" = "Er heeft zich een onverwachte fout voorgedaan,  %@ kan niet doorgaan.";
"ProgressIOfN" = "%@ van %@";
"PurchaseNamePlaceholder" = "Naam (exact zoals in orderbevestigings e-mail)";
"HourRemaining" = "Ongeveer %@ uur, %@ minuten";
"ErrorFatalSendEmailAndQuit" = "Verstuur e-mail en stop";
"MissingResourceErrorSuggestion" = "%@ mist het bestand \U201c%@\U201d in %@. Klik op de Help knop en volg de instructies in \U201cReinstalling a Fresh Copy\U201d om een nieuwe kopie te installeren.";
"SWUpdateAuthFailedInformative" = "De gebruikersnaam en het wachtwoord voor de automatische Software Update zijn die waarmee u inlogt op uw Mac. Ze zijn niet gekoppeld aan uw %@ serienummer. Als u uw gebruikersnaam en wachtwoord niet weet kunt u toch updaten door het \U201c%@\U201d bestand in uw Downloads map te openen en de instructies te volgen in het Read Me bestand.\n                \nAls u het wachtwoord van uw Mac opnieuw wilt instellen kunt u hier kijken: <http://support.apple.com/kb/HT1274?viewlocale=nl_NL>.";
"SecondsRemaining" = "Ongeveer %@ seconden";
"TechnicalSupport" = "Technische ondersteuning en feedback";
"PurchaseInfoDemoInvitation" = "Deze demo is volledig functioneel. Probeer de functies en kijk of het voldoet aan uw behoefte.";
"SWUpdateErrorInstalling" = "%@ kon het bestand van het oude programma niet vervangen door het nieuwe. Probeer de nieuwe versie handmatig te installeren door het bestand \U201c%@\U201d in uw downloadmap te openen en de instructies in het Read Me document te volgen.";
"ErrorRunAppleScriptTitle" = "AppleScript fout";
"PassphraseChooserPassphraseLabel" = "Paswoordzin:";
"SetDefaultMessage" = "De \U201c%@\U201d instelling is nu gewijzigd naar \U201c%@\U201d. Om dit effect meteen te zien zult u eerst %@ moeten afsluiten en opnieuw opstarten.";
"ErrorCreateTemporaryFolderUnknownDescription" = "%@ kan niet verder gaan omdat het geen map met tijdelijke items kon aanmaken.";
"FontPanelSystemFontsPopUpMenuTitle" = "System Fonts";
"Cancel" = "Annuleer";
"ExpiredTitle" = "De proefperiode is voorbij";
"HelpMenuSaveDiagnosticReport" = "Save Diagnostic Report\U2026";
"PurchaseInfoBoughtMultiple" = "Deze kopie van %@ heeft een licentie voor %@ gebruikers of %@ Macs (naar keuze). Alle bewoners die behoren tot hetzelfde huishouden mogen deze licentie delen.";
"NewsAvailableTitle" = "Een nieuwsbericht voor %@ is beschikbaar:";
"ErrorCreateDirectoryFailed" = "Kon de map\n\n%@\n\nniet aanmaken wegens onvoldoende bevoegdheden. Maak deze map handmatig aan. Selecteer vervolgens Toon info en zorg er voor dat de bevoegdheden zo ingesteld zijn dat u lees- en schrijftoegang heeft tot deze map.";
"ErrorDetailFormatOperation" = "Bewerking: %@";
"PurchaseInfoMoreLicenses" = "Als u meer licenties wilt aanschaffen kunt u op onderstaande knop klikken.";
"ProductForum" = "%@ Forum";
"NewsMessage" = "Zoek naar nieuws over %@.";
"ErrorKeychainRequired" = "Dit programma vereist toegang tot de Sleutelhanger om verder te kunnen werken. (Foutmelding (error %d)";
"SWUpdateInformative" = "%@ kan zichzelf bijwerken via het Internet. Hierdoor heeft u altijd de meest recente functies en foutcorrecties.";
"SWUpdateAuthFailedMessage" = "Authorisatie voor Software Update is mislukt.";
"ErrorDetailFormatFailingURL" = "Foute URL: %@";
"PurchaseInfoSecurePaymentProcessing" = "De veilige betalingswijze is snel en is 24 uur per dag beschikbaar.";
"SWUpdateErrorExpanding" = "%@ kon het bestand \U201c%@\U201d niet openen. Klik op Nu zoeken en probeer opnieuw, of ga naar <http://c-command.com> om de update zelf te downloaden.";
"SWUpdateOSTooOldMessage" = "Versie %@ van %@ is nu beschikbaar. U gebruikt nu versie %@. Echter, uw ge\U00efnstalleerde versie van macOS is te oud om de nieuwe versie te draaien.";
"NewsChecking" = "Zoeken naar nieuws\U2026";
"CreditsComponents" = "Componenten:";
"NewsNoNewsMessage" = "U heeft het laatste nieuws over %@ al gezien.";
"No Recent Searches" = "Geen recente zoekopdrachten";
"PassphraseChooserInformative" = "Wanneer u de paswoordzin vergeet zal u geen toegang meer hebben tot de bestanden.";
"ExpiredPurchase" = "Koop\U2026";
"SWUpdateInstalling" = "Installeren\U2026";
"OK" = "OK";
"ErrorDiskFullDescription" = "%@ kan niet verdergaan omdat het volume vol is.";
"ErrorUnexpectedMessage" = "Er heeft zich een onverwachte fout voorgedaan.";
"ProgressEstimating" = "Resterende tijd bepalen";
"SWUpdateBeforeInstallingTitle" = "Voor u de update installeert\U2026";
"ErrorScriptArgumentEnum" = "Verwachtte een geldige enumerator voor \U201c%@\U201d maar kreeg %@ (\U201c%@\U201d)";
"MJTManagedURLInvalidNameErrorSuggestion" = "\U201c%@\U201d kan niet herbenoemd worden want \U201c%@\U201d is geen geldige naam.";
"UncaughtExceptionMessage" = "%@ zal nu stoppen. Stuur de volgende informatie naar <support@command.com>.\n\n%@:%@";
"ErrorScriptArgumentString" = "Verwachtte een string voor \U201c%@\U201d maar kreeg %@ (\U201c%@\U201d)";
"ExpiredMessage" = "De proefperiode van %@ is voorbij. Om verder gebruik te maken van %1$@, zult u het moeten aankopen.";
"CreditsAllRightsReserved" = "Alle rechten voorbehouden.";
"ProgressPreparing" = "Voorbereiden";
"PurchaseHeaderExtendedTrial" = "Dank u om %@ uit te proberen.";
"AboutBoxThanks" = "Geregistreerd op naam van %@";
"CreditsBetaTestingSuggestions" = "Betatesten en suggesties:";
"ExpiredQuit" = "Stop";
"PurchaseHeaderDemo" = "%@ draait in demo mode.";
"ErrorScriptArgumentNumber" = "Verwachtte een getal voor \U201c%@\U201d maar kreeg %@ (\U201c%@\U201d)";
"PurchaseInfoDemoDaysRemaining" = "De demo verloopt na %@ dagen.";
"PurchaseInfoSingle" = "Deze kopie van %@ heeft een licentie voor \U00e9\U00e9n gebruiker of \U00e9\U00e9n Mac (naar keuze).\n\nWilt u meer licenties aankopen, klik dan op onderstaande knop. De veilige betalingswijze is snel en is 24 uur per dag beschikbaar.";
"PassphraseChooserVerifyLabel" = "Verify:";
"DemoReminderButtonSingular" = "Demo: %@ dagen";
"PurchaseIncorrectSerialInformativeUpgrade" = "Als u nog geen upgrade heeft genomen, klik dan op \U201c%@\U201d om uw licentie voor %@ te upgraden.";
"NewsNoNewsTitle" = "Geen nieuws beschikbaar.";
"CreditsAppTechSupportSuggestions" = "Technische ondersteuning en suggesties:";
"Clear Recent Searches" = "Wis recente zoekacties";
"SWUpdateNeedUpdateMessage" = "%@ is bijgewerkt naar versie %@. U gebruikt versie %@. Wilt u de nieuwe versie downloaden?";
"PurchaseHeaderPurchased" = "Dank u voor de aankoop van %@.";
"PurchaseInfoDemoTryForFree" = "U kunt %@ gratis proberen, maar om het te blijven gebruiken dient u het aan te schaffen.";
"NewsInformative" = "%@ kan zoeken naar product nieuws op het internet. Dit kan helpen als belangrijke ondersteunings problemen optreden.";
"UncaughtExceptionTitle" = "Interne fout";
"ErrorFatalQuit" = "Stop";
"RequiresMacOSXVersion" = "Vereist macOS %@ of hoger.";
"DemoReminderButtonPlural" = "Demo: %@ dagen";
"PurchaseRegistrationPurchased" = "Een licentie voor deze kopie van %@ is verstrekt aan:";
"PurchaseCorrectSerialMessage" = "Dank u voor de aankoop van %@.";
"ActivityWindowTitle" = "Activiteit";
"SWUpdateDownloading" = "Downloaden\U2026";
"NewsCheckForNewsTitle" = "Zoek naar nieuws\U2026";
"ProgressMinutes" = "Dit kan een paar minuten duren";
"FindPanelNotFound" = "Niet gevonden";
"FontNameSystem" = "System Font";
"ErrorCreateTemporaryFolderUnknownSuggestion" = "Zorg vooraf dat er ten minste 1 GB vrije schijfruimte op het voume is. Eventueel kan u ook uw Mac herstarten of de bevoegdheden herstellen met Schijfhulpprogramma.";
"PurchaseDiscountedUpgrade" = "Controleer upgradeopties";
"ErrorScriptArgumentBoolean" = "Verwachtte een Booleanse waarde voor \U201c%@\U201d maar kreeg %@ (\U201c%@\U201d)";
"SWUpdateMessage" = "Zoek naar nieuwe versies van %@.";
"CreditsLocalization" = "Lokalisatie";
"PurchaseRegistrationDemo" = "Voer na de aankoop de naam en het serienummer in zoals weergegeven in uw orderbevestigings e-mail. Klik daarna op Personaliseren.";
"ErrorDetailMoreInfo" = "Meer info";
"HumanReadableExceptionTitle" = "Interne fout";
"FindPanelReplaceAllInSelection" = "In selectie";
"AboutBoxTitle" = "Over %@";
"SWUpdateOSTooOldTitle" = "U dient eerst uw besturingssysteem bij te werken.";
"PurchaseInfoDemoLaunchesRemaining" = "De demo verloopt na %@ maal starten.";
"SWUpdateNeedUpdateTitle" = "Een nieuwe versie van %@ is beschikbaar!";
"ErrorScriptArgumentError" = "Ongeldige \U201c%@\U201d: %@";
"ErrorSendEmailPrefix" = "Verstuur deze informatie naar <%@> wanneer u ondersteuning nodig hebt.";
"ProgressSavingDiagnosticReport" = "Saving diagnostic report";
"SWUpdateNoUpdateMessage" = "U heeft reeds de nieuwste versie van %@.";
"ErrorDetailFormatURL" = "URL: %@";
"PurchaseFreeUpgrade" = "Haal gratis update op";
"Recent Searches" = "Recente zoekopdrachten";
"ErrorScriptCancelled" = "De actie is geannuleerd door de gebruiker.";
"SWUpdateDoneMessage" = "De oude versie van %@ zal nu stoppen en de nieuwe versie zal gestart worden.";
"ErrorDiskFullSuggestion" = "Dit is een ernstig probleem. U dient enkele bestanden te verwijderen en de Prullenmand leeg te maken. Vor een goede werking van uw Mac wordt ten minste 1 GB vrije schijfruimte aanbevolen. Gebruik een hulpprogramma zoals OmniDiskSweeper om uit te zoeken welke bestanden de meeste schijfruimte innemen.";
"PurchaseInfoBoughtSingle" = "Dit exemplaar van %@ heeft een licentie voor 1 gebruiker of 1 Mac (naar keuze).";
"NavChoose" = "Kies";
"ErrorRunAppleScriptMessage" = "%@ kreeg fout %d (%@):\n\n\t%@\n\nbij:\n\n\t%@";
"SWUpdateNoUpdateTitle" = "Geen nieuwe versie beschikbaar.";
"CreditsAdditionalThanks" = "Met dank aan:";
"ErrorDetailFormatDestinationFile" = "Bestemming: %@";
"FindPanelReplaced" = "%@ vervangen";
"ErrorScriptArgumentFile" = "Verwachtte een bestand voor \U201c%@\U201d maar kreeg %@ (\U201c%@\U201d)";
"SWUpdateChecking" = "Nieuwe versie zoeken\U2026";
"SWUpdateErrorTitle" = "Fout tijdens het bijwerken van de software";
"MissingResourceErrorDescription" = "Uw kopie van of %@ is beschadigd.";
"HoursRemaining" = "Ongeveer %@ uren, %@ minuten";
"PurchaseIncorrectSerialInformative" = "Voer uw naam en serienummer nogmaals in, exact zoals u ze heeft ontvangen. Let ook op hoofd- en kleine letters.";
"DeleteDefaultMessage" = "De \U201c%@\U201d voorkeur is hersteld naar de standaardinstelling. Stop %@ en start het programma opnieuw om de wijziging toe te passen.";
"ErrorCreateDirectoryFileExistsMessage" = "Om door te kunnen gaan dient u het bestand te hernoemen of te verplaatsen naar een andere map.";
"PurchaseExtendedTrialSerialMessage" = "Dank u om uw proefperiode van %@ te verlengen.";
"ProgressCancelling" = "Annuleren";
"FindPanelReplaceAll" = "Vervang alles";
"PurchaseIncorrectSerialMessage" = "Sorry, dit is geen geldige licentie voor %@.";
"SWUpdateDoneTitle" = "Nieuwe versie ge\U00efnstalleerd";
"DeleteDefaultTitle" = "Voorkeuren";
"ErrorCreateDirectoryFileExistsTitle" = "Kon de map niet aanmaken omdat daar al een bestand staat.";
"PurchaseInfoDemo" = "Deze demoversie is volledig functioneel. Probeer ze uit en kijk of ze aan uw behoeften voldoet. De proefperiode eindigt na %@ dagen of %@ keer starten (de langste periode geldt).\n\nU kunt %@ gratis uitproberen, maar om het te blijven gebruiken moet u het aan te kopen. De veilige betalingswijze is snel en is 24 uur per dag beschikbaar.";
"Progress" = "In behandeling";
"ConfirmRemoveSheetDelete" = "Verwijder";
"ErrorDetailFormatFile" = "Bestand: %@";
"CreditsDesignAndEngineering" = "Ontwerp en uitvoering:";
"MinutesRemaining" = "Ongeveer %@ minuten";
"CreditsIconDesign" = "Icoon ontwerp";
"PurchaseInfoMultiple" = "Deze kopie van %@ heeft een licentie voor %@ gebruikers of %@ Macs (naar keuze). Alle bewoners die behoren tot hetzelfde huishouden mogen deze licentie delen.\n\nWilt u meer licenties aankopen, klik dan op onderstaande knop. De veilige betalingswijze is snel en is 24 uur per dag beschikbaar.";
"MJTManagedURLInvalidNameErrorDescription" = "Fout tijdens herbenoemen";
"SetDefaultTitle" = "Voorkeuren";
